Dear Fellow Stockholder:
Weve just completed a year that began with some observers
questioning the long-term viability of the North American
nitrogen fertilizer industry. Yet today, theres a burgeoning
recognition that changes in industry fundamentals have created
significant opportunities for us. In fact, some
investors have asked recently whether we have idle capacity
available to bring back on line. (We do not!)
Many of those opportunities are centered on the sweet
spot of CF Industries market: the United States Corn
Belt. Of course there are persistent challenges, but we are
committed to addressing them and creating long-term value
for our stockholders.
A Challenging Start to 2006
CF Industries began 2006 facing what weve referred to as
a hurricane hangover. Late summer 2005 Gulf Coast
hurricanes drove domestic natural gas prices  and nitrogen
fertilizer prices  to levels at which many customers could not
justify major purchase commitments. We reduced operating
levels at our Donaldsonville, Louisiana nitrogen complex,
meeting many commitments with product purchased at
better, though marginal, economics.
Our Florida phosphate business, less sensitive to natural
gas prices, maintained high operating rates and positive
margins during this period. Our Medicine Hat, Alberta
nitrogen complex, fed by lower-priced Canadian natural
gas, also maintained good operating levels. However,
their performances could not offset the challenges. As
a result, we reported a net loss for the first quarter.
Caution, Then Confidence
Moderating natural gas prices, improving production
economics, and a rebound in demand helped the company
return to profitability in the second quarter.
We entered the third quarter playing a bit of a game
of chicken. Our third quarter was profitable, but many
customers remained on the sidelines with their fall 2006 and
spring 2007 orders, anticipating that moderating natural gas
prices would bring further declines in fertilizer prices, especially
for nitrogen.
However, the fourth quarter saw a strong fall ammonia
application season and the convergence of a number of
positive developments that have continued into the spring
of 2007. For the year, we reported net earnings of $33.3
million, or $0.60 per common share, compared to a net loss
of $39.0 million, or $0.71 per share, in the previous year,
primarily due to 2005 IPO-related items.
Im proud of our 2006 performance, particularly after
the difficult first quarter. In a challenging year, we delivered
good financial results, and we worked to position the company
to capitalize on the expected strength in 2007. I
believe the financial community has recognized our performance
and prospects, as the price of our common stock
increased significantly during the fourth quarter of 2006
and set new highs during the early months of 2007.
One positive development is certainly the rapid growth
of ethanol production. The Renewable Fuels Association
reports that, to meet mandated usage levels, corn-based
ethanol capacity will more than double to 11.4 billion gallons
annually by mid-2008. Corn is one of the more intensively
fertilized crops in North America.
Increased corn demand comes when world ending
stocks for this crop are at their lowest levels since the mid-
1970s, according to the U.S. Department of Agriculture.
Compounding the situation, fewer planted acres and
lower yields brought the 2006 U.S. corn crop in well
below expectation.
Reflecting this tightness, U.S. farm level corn prices
jumped more than 50 percent during the year, closing at
a December 2006 average of more than $3.00 per bushel.
Early in 2007, Doane Agricultural Services estimated that
planted corn acreage would jump from 78.3 million acres
in 2006 to 87.1 million acres in 2007. Low worldwide
wheat stocks are expected to drive increased acreage for
that crop, too. On top of all that, high grain prices should
encourage growers to increase fertilizer application rates to
more normal levels to maximize yields. For example,
nitrogen application rates are predicted to reach 134
pounds per planted acre of corn in 2007, up 6 percent
from last year.
A New Competitiveness
Im excited about these opportunities and the fact that we,
as a nation, are beginning to address one of the major issues
that has tormented the domestic nitrogen fertilizer industry.

The issue is the price of natural gas. Nitrogen fertilizer
production requires huge amounts of natural gas as a
feedstock. For years, our federal government has encouraged
use of environmentally-clean natural gas but has systematically
restricted exploration and development.
However, the landscape is changing. December
brought passage of the Gulf of Mexico Energy Security
Act of 2006. This landmark legislation, strongly supported
by CF Industries, opens extensive new reserves to exploration
and development.
Worldwide investment in liquefied natural gas (LNG)
production, transportation, and storage facilities, including
a number of terminals in the U.S. Gulf Coast region,
is adding new supplies and beginning to create a more
global market for natural gas.
Yet issues remain. For years, the U.S. nitrogen industry
has had to compete against countries where competitors
received natural gas from state-controlled sources at lessthan-
commercial rates. Im encouraged to see that practice
changing in some countries, but in others  notably Russia
 nitrogen producers continue to receive natural gas at government-
set below-market prices. Reform of these practices
is critical to achieving a truly level playing field in
this industry.
The best assets win on a level playing field, and we
believe our nitrogen and phosphate operations are all
world-class. Add in our Corn Belt-based distribution system
and we believe we have a great opportunity to capitalize on
the expected opportunities facing us.
An Important Milestone
In 2006, we completed the entire year without a single
lost-time accident at any CF Industries location. In fact,
our incidence rate for injuries, illnesses, and lost workdays
was 53 percent below the overall average for American
industry. Just as impressively, by the end of 2006, ten of the
companys distribution facilities had achieved 30 years or
more  and counting  without a single lost-time accident.
In fact, four of those were at 40 years plus!
The corporate safety achievement is really a collection
of some 1,400 individual achievements by each and every
CF Industries employee. It results from their attention to
safe practices observed on a continuous basis. And it is an
absolute priority, up to and including senior management.
A Word of Thanks
Coping with the challenges of a volatile 2006 and positioning
the company to take advantage of 2007s opportunities
required the committed, dedicated efforts of our employees
in the U.S. and Canada. I want to thank them for their
efforts, personally and on behalf of our stockholders. I also
thank the other members of our Board of Directors; their
counsel and support were invaluable in navigating this
exciting, challenging, and successful year. And finally, I
thank you  our stockholders  for your belief in this
companys future.
Sincerely,
Stephen R. Wilson
Chairman and Chief Executive Officer
April 4, 2007